.boxText { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: black;}
.boxTextwhite { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
A.boxTextwhite { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.errorBox { font-family: Arial, Helvetica, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family: Arial, Helvetica, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family: Arial, Helvetica, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }y

#dropmenudiv{
position:absolute;
border:1px solid black;
/*border-bottom-width: 1;*/
font:normal 12px Arial;
line-height:24px;
z-index:100;
  text-align: left;
}


#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
 color: #ffffff;
padding: 1px 0;
font:normal 12px Arial;
line-height:24px;
text-decoration: none;
/* font-weight: bold; */
  text-align: left;
}

#dropmenudiv a:hover{ /*hover background color*/
width: 100%;
background-color: #e6e2ee;
color: #000000;
}


BODY {
  text-align: center;
  background: #e7e5ea;
  background-position:center;
  color: #000000;
	background-image: url("images/moenewbackground.jpg");
	font: normal .9em/1.5em Arial, Helvetica, sans-serif;
	width: 1008px;
	margin:95px auto;
	color: #666;
	[if IE] margin: 1008px auto;
}


.fixcenter {
  text-align: left;
 width: 1008px;
 border: solid; border-width: 0px;
 background: #ffffff;
 color: #ffffff;
  margin: 0px auto;
 margin-top: -100px;
 margin-bottom: 0px;
}

.text {
 color: #5d5f83;
  font-size: 11px;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8px;
color: #73749b;
}




A {
  color: #5d5f83;
  text-decoration: none;
}



A:hover {
  color: #0000ff;
  text-decoration: underline;
}

FORM {
	display: inline;
}


TR.header {
  background: #Ffffff;

}

TR.headerNavigation {
  background: #ffffff;
line-height:19px;

}



TD.headerNavigation {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #8989b7;
  color: #ffffff;
  font-weight : bold;

}

A.headerNavigation { 
  color: #ffffff; 
}

A.headerNavigation:hover {
  color: #ffffff;
}


TR.headerNavigationwhite {
  background: #73749b;
}

TD.headerNavigationwhite {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ffffff;
  color: #73749b;
  font-weight : bold;
}

A.headerNavigationwhite { 
  color: #73749b; 
}

A.headerNavigationwhite:hover {
  color: #73749b;
}



TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #bd5bcf;

}

TD.headerInfo {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;

}

TR.footer {
  background: #8989B7;
}

TD.footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #8989B7;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #c8c9d8;
  border-left:0px solid #c8c9d8;
color: #444;

  border:2px solid #e7e5ea;
	border-radius: 1em;

	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
padding: 3px 2px 3px 2px;
}

.infoBoxnoborder {
  background: #ffffff;
  border:0px 

}
.infoBoxCat {

  border-bottom:2px solid #e7e5ea;
  border-right:2px solid #e7e5ea;
  border-left:2px solid #e7e5ea;
/*
  border:2px solid ;
*/
	border-radius: .5em;

	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
padding: 3px 2px 3px 2px;
margin-bottom: 5px;
margin-top: 5px;

}

.infoBoxContents {
  background: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:19px; 
  padding-bottom:2px;

	border-radius: 1em;

	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	

}

.infoBoxContentsnoborder {
  background: #FFFFFF;
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;

}

.pfinfobox {

width: 100%;
}

.infoBoxContentsCat {
/*  background: #636594;*/
color: #ffffff;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:18px; 
  margin-bottom:2px;

}

A.infoBoxContentsCat {
  color: #000000;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:18px; 
  padding-bottom:2px;
}
A.infoBoxContentsCat:hover {
  color: #FFFFFF;
  background: #8989B7;
  /*font-weight: bold; */
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:18px; 
  padding-bottom:2px;

}
.menu {
  color: #000000;
  background: #ffffff;

  text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:18px; 
  padding-bottom:2px;
}
.menuOver {
  color: #FFFFFF;
  background: #8989B7;

  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height:18px; 
  padding-bottom:2px;

}

.maintext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
 line-height:15px; 
padding-bottom:2px;
color: #000000;
}

.optionstext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
 line-height:15px; 
padding-bottom:2px;
  background: #e7e7f7;
  border:1px solid #000000;
}

.infoBoxNotice {
  background: #73749b;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

TD.infoBoxHeading {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #444;
	margin: 5px 5px 5px 10px;
	padding: 5px 5px 5px 10px;
	line-height: 100%;
	font-weight: bold;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	
	background: #cdc6d0; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f4f6', endColorstr='#e6e3e7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f4f6), to(#e6e3e7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f6f4f6,  #e6e3e7); /* for firefox 3.6+ */

}

.infoBoxHeading a {
color: #444;
}

Table.infoBoxHeadingCat {
/*
  border-bottom:1px solid #000;
  border-right:1px solid #000;
  border-left:1px solid #000;
*/
  border:0px solid #000;

font-family:Arial, Helvetica, sans-serif;
font-weight: bold;
	font-size: 14px;
color: #444;
}

span {
display: inline;
}

TD.infoBox, SPAN.infoBox {
font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
display: inline;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
font-family:Arial, Helvetica, sans-serif;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
font-family:Arial, Helvetica, sans-serif;
}

TABLE.productListing {
  border: 0px;
  border-color: #ffffff;
  border-spacing: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.productListing-heading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  background: #7974a2;
  color: #ffffff;
  font-weight: bold;
  border: 1px;
  border-color: #000000;
}

TD.productListing-data {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;

color: black;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #D7C4E6;
}

TD.pageHeading, DIV.pageHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  /*#color: #73749b;*/
color: #666666;
}

TD.pageHeadingblack, DIV.pageHeadingblack {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}

TD.main, P.main {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
line-height: 15px;
}

TD.options, P.options, DIV.options {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  background: #e7e7f1;

}

SPAN.smallText, P.smallText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
color: #595a81;
display: inline;

}
TD.smallText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
color: #595a81;

}


div.smallText, SPAN.smallText, P.smallText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
color: #595a81;
display: inline;

}

.smallTextbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
color: #595a81;
font-weight: bold;
}

TD.smallTextbold, SPAN.smallTextbold, P.smallTextbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
color: #595a81;
font-weight: bold;
display: inline;
}

div.breadcrumbtrail {
display:inline;
}

TD.breadcrumbtrail {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
color: #7E477F;
  font-weight: bold;
top: 195px;
/*position: absolute;*/
display: inline;
}

TD.accountCategory {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #73749b;
}

TD.fieldKey {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ff0000;
display: inline;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #68699C;
  font-weight: bold;
display: inline;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-width: 0px;
}

TD.formAreaTitle {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
display: inline;
}

SPAN.productSpecialPrice {
  font-family:Arial, Helvetica, sans-serif;
  color: #ff0000;
display: inline;
}

SPAN.errorText {
  font-family:Arial, Helvetica, sans-serif;
  color: #ff0000;
display: inline;
}

.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #6E376F; }
.checkoutBarCurrent { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:Arial, Helvetica, sans-serif; font-size: 10px; background-color: #cd9ba0;   font-weight: bold;}
.messageStackSuccess { font-family:Arial, Helvetica, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }

/* DDB - 041031 - Form Field Progress Bar */
.progress{
	width: 1px;
	height: 14px;
	color: white;
	font-size: 12px;
      overflow: hidden;
	background-color: navy;
	padding-left: 5px;}
}



 
 
/* VJ Links Manager v1.13 begin */
TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}

TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  border-left: 1px solid #b6b7cb;
  padding: 4px;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}

.linkFeatured {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #dbd6d6;
  color: #FFFFFF;
  text-align: center;
}
/* VJ Links Manager v1.13 end */


  .shadow1 {border: #663366 0px solid;}

 h2 { 
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
 }

TD.category_desc {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

/* BEGIN Fancier Invoice and Packingslip */
.dataTableHeadingContent_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.dataTableHeadingRow_INVOICE { background-color: #C9C9C9; }
.dataTableRow_INVOICE { background-color: #F0F1F1; }
.dataTableContent_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.order_history_top { color : #006699; font-weight: bold; font-family: Verdana; font-size: 13px; }
.order_infobox_heading { color : #000000; font-weight: bold; font-family: Verdana; font-size: 12px; }
.order_infobox_data { color : #000000; font-family: Verdana; font-size: 12px; }
.product_infobox_heading_row { background-color: #C9C9C9; }
.product_infobox_heading { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.product_infobox_data_row { background-color: #F0F1F1; }
.product_infobox_data { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.order_history_top_INVOICE { color : #006699; font-weight: bold; font-family: Verdana; font-size: 13px; }
.order_infobox_heading_INVOICE { color : #000000; font-weight: bold; font-family: Verdana; font-size: 12px; }
.order_infobox_data_INVOICE { color : #000000; font-family: Verdana; font-size: 12px; }
.product_infobox_heading_row_INVOICE { background-color: #C9C9C9; }
.product_infobox_heading_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.product_infobox_data_row_INVOICE { background-color: #F0F1F1; }
.product_infobox_data_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.smallText_INVOIVE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
.smallTextBlue_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #006699; }
.smallAddressBlue_INVOICE { font-family: Arial; font-size: 9px; color: #006699; }
.main_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 12px; }
.pageHeading_INVOICE { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #727272; font-weight: bold; }
/* END Fancier Invoice and Packingslip */



/*----------------------------Suggest Styles--------------------------*/
.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
color:#000000;

}
a.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
color:#000000;

}
.suggest_link_over {
	background-color: #3366CC;
	padding: 2px 6px 2px 6px;
color:#ffffff;
}
#search_suggest {
	position: absolute; 
	background-color: #FFFFFF; 
	text-align: left; 
	border: 1px solid #000000;	
color:#000000;
		
}		
/*----------------------------End Suggest Styles------------------------*/






.oneon {background-image:url('http://www.momentsofelegance.com/catalog/images/oneon.jpg'); background-repeat:no-repeat; width:130px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; font-weight:bold; line-height:16px; padding-top:8px; padding-left:5px }

.oneoff {background-image:url('http://www.momentsofelegance.com/catalog/images/oneoff.jpg'); background-repeat:no-repeat; width:130px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6f8343; line-height:16px; padding-top:8px; padding-left:5px }
.oneoff a:link {line-height:16px; color:#6f8343; text-decoration:none;}
.oneoff a:visited {line-height:16px; color:#6f8343; text-decoration:none;}
.oneoff a:hover {line-height:16px; color:#6f8343; text-decoration:underline;}

.twooff {background-image:url('http://www.momentsofelegance.com/catalog/images/twooff.jpg'); background-repeat:no-repeat; width:123px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6f8343; line-height:16px; padding-top:8px; padding-left:8px }
.twooff a:link {color:#6f8343; line-height:16px; text-decoration:none;}
.twooff a:visited {color:#6f8343; line-height:16px; text-decoration:none;}
.twooff a:hover {color:#6f8343; line-height:16px; text-decoration:underline;}

.twoon {background-image:url('http://www.momentsofelegance.com/catalog/images/twoon.jpg'); background-repeat:no-repeat; width:123px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:bold;  line-height:16px; padding-top:8px; padding-left:8px }

.threeoff {background-image:url('http://www.momentsofelegance.com/catalog/images/threeoff.jpg'); background-repeat:no-repeat; width:119px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6f8343; line-height:16px; padding-top:8px; padding-left:8px }
.threeoff a:link {line-height:16px; color:#6f8343; text-decoration:none;}
.threeoff a:visited {line-height:16px; color:#6f8343; text-decoration:none;}
.threeoff a:hover {line-height:16px; color:#6f8343; text-decoration:underline;}

.threeon {background-image:url('http://www.momentsofelegance.com/catalog/images/threeon.jpg'); background-repeat:no-repeat; width:119px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:bold;  line-height:16px; padding-top:8px; padding-left:8px }




.scrollbox {
position: absolute;
overflow: auto;
width: 92%;
height: 15px;
font-size:9px;
padding: 2px 2px 2px 2px;
font-family:Arial, Helvetica, sans-serif;
text-align: center;
background-color:transparent;
border-style:none;
border-width:0px 0px 0px 0px;
border-color:#ffffff;
}







/* CSS Document */



a.top
{
	position: relative;
	text-align:center;
	font-family:verdana;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url('https://www.momentsofelegance.com/catalog/images/normal1.gif');
	background-repeat:no-repeat;
	width:116px;
	height:29px;
	display:block;
	padding:0px;
	text-decoration:none; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:-5px; background-position:50%;
	
	
}

a:hover.top
{
	background-image:url('https://www.momentsofelegance.com/catalog/images/hover3.gif');
	background-repeat:no-repeat;
	color:#3d207f; background-position:50%;
}

a.top#selected
{
	background-image:url('https://www.momentsofelegance.com/catalog/images/selected.gif');
	background-repeat:no-repeat;
	color:#d3d4eb; background-position:50%;


}


a.top1
{
	position:relative;
	text-align:center;
	font-family:verdana;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	background-image:url('https://www.momentsofelegance.com/catalog/images/normal.gif');
	background-repeat:no-repeat;
	width:116px;
	height:29px;
	display:block;
	padding:0px;
	text-decoration:none; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:-2px; background-position:50%;
	
	
}
a:hover.top1
{
	background-image:url('https://www.momentsofelegance.com/catalog/images/hover2.gif');
	background-repeat:no-repeat;
	color:#000000;
	padding:0px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:-2px; background-position:50%;
}

a.top2
{
	position:relative;
	text-align:center;
	font-family:verdana;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url('https://www.momentsofelegance.com/catalog/images/normal2.gif');
	background-repeat:no-repeat;
	width:116px;
	height:29px;
	display:block;
	margin:0px;  
	padding:0px;
	text-decoration:none; background-position:50%;
	
	
}
a:hover.top2
{
		color:#ffffff;
		text-decoration:underline;
}


/*
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: url('../images/blank.gif') no-repeat; /* Trick IE into showing hover /
	display: block
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../images/prevlabel.gif') no-repeat left 15%; }
#nextLink:hover, #nextLink:visited:hover { background: url('../images/nextlabel.gif') no-repeat right 15%; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
*/	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}


.searchfield {

background-color:#ffffff; 
border: none;
color:#666; 
font-size:16px; 
font-family:Arial; 
font-weight: normal; 
float:left;
position:relative;
top:-40px;
left:30px;
width:270px;
height:23px; 
padding-bottom:2px;
padding-top:2px;
zindex: -1;
}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



h3{color:#9292CB; font-size:14px}

#tabmodule{margin:auto; margin-top:20px; margin-left:20px; margin-right:40px;}
	#tabheader .tab{
					background:transparent url(images/widget.tabs/tabs.2.gif) no-repeat scroll 0%;
					float:left;
					font-size:14px;
					font-weight:bold;
					height:31px;
					line-height:30px;
					text-align:center;
					width:149px;
					margin-left:5px;
					cursor:pointer;
					}
	#tabheader .tab.over{background-position:0px 1px;line-height:31px;}
	#tabheader .tab.active{background-position:-151px 0px;line-height:30px; color:#FFFFFF;}
	#tabheader .tab.active.over{background-position:-151px 1px;line-height:31px; color:#FFFFFF;}
	
	#tabcontent{border:1px solid #CCCCCC;   width:745px;
		/*background:url(images/widget.tabs/bg.1.gif) repeat-x;overflow:auto;*/
		 }
	.tabcontents{display:none;  padding:15px;  overflow:auto ;width:700px;}
	
	.clear{clear:both; padding:0; margin:0; height:0;}
	
	#t2_form{width:223px;  float:right;}
	#t2_review{width:460px; float:left; height:254px; background-color:#FFFFFF; border:#8E8EBB 1px solid}
	#t2_review #review_logo{  height:70px; }
	#t2_review #review_review{ height:140px;overflow:auto; }
			#review_content{
					text-align:center;
					padding:10px;
					font-style:italic;
					font-size:12px;
					
			}
	#t2_review #review_sign{ height:24px; font-size:16px; font-weight:bold; text-align:right; padding-right:15px; }
	#t2_review #review_nav{ height:31px; background-color:#8E8EBB; padding-left:10px;padding-right:10px;padding-top:10px;}
	
	.review_button{background-color:#575772; color:#FFFFFF}
	
	
	#t3_form{float:right;width:223px; }
	#t3_idea{width:460px; float:left; height:254px; background-color:#FFFFFF; border:#8E8EBB 1px solid}
	#t3_idea #idea_logo{  height:25px; }
	#t3_idea #idea_idea{ height:150px; overflow:auto; }
			#idea_content{
					text-align:center;
					padding:10px;
					font-style:italic;
					font-size:12px;
			}
	#t3_idea #idea_sign{ height:24px; font-size:16px; font-weight:bold; text-align:right; padding-right:15px; }
	#t3_idea #idea_nav{ height:31px; background-color:#8E8EBB; padding-left:10px;padding-right:10px;padding-top:10px;}
	
	.review_button{background-color:#575772; color:#FFFFFF}
	
	
	
		#fixedtipdiv {
		position:absolute;
		padding: 2px;
		border:1px solid black;
		font:normal 12px Verdana;
		line-height:18px;
		z-index:100;
	}

	.question {	
		overflow:hidden;
		cursor:pointer;
	}
	.answer {	
		padding:0px;
		visibility:hidden;
		height:0px;
		overflow:hidden;
		position:relative;
	}
	.answer_content{	
		position:relative;
	}
.pro_img img{border:2px solid #CCCCCC; }
.pageHeading{font-size:24px}
#pro_wrapper{width:380px; float:right;margin-right:50px;}
#pro_container{width:100%;  border:1px solid #CCCCCC; }
#pro_text{padding:10px;}
#pro_instock{ background:url(images/INSTOCK.BG.gif) repeat-x; margin-bottom:10px;}
#pro_avail{}
#pro_container .label{width:28%; float:left; font-weight:bold; background:no-repeat url(images/tooltip.gif); padding-left:14px; cursor:help;}
.td_label{font-weight:bold; font-size:11px;}
#pro_container  .text{width:65%;float:right; font-size:11px; margin-bottom:4px;}
.text a{font-size:11px;}
#pro_options{}
#pro_quantity{}
#pro_prices{text-align:center;margin-bottom:20px; margin-top:20px;}
#pro_left{width:350px;float:left}
.spaceClear{clear:both; height:4px; display:block;} 
.backorder{border:#FF0000 1px solid; background-color:#FFFFCC; padding: 10px; margin:3px;margin-bottom:10px; }
.infoBox{width:100%;}



.smallleft {	
	color:#666666;
	text-decoration:none;
  	FONT-SIZE: 12px;
}

a.smallleft {	
	color:#666666;
	text-decoration:none;
  	FONT-SIZE: 12px;
}

a.smallleft:visited
{
    COLOR: #666666;
	text-decoration: none;
	FONT-SIZE: 12px;
}

a.smallleft:hover 
{
	color:#006699;
	FONT-SIZE: 12px;
	text-decoration:underline;
}	




/* Links Manager v1.23 begin */
TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}
A.linkListing-heading {
  color: #FFFFFF;
}
A.linkListing-heading:hover {
  color: #FF0000;
}
TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  padding: 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}

.linkFeatured {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #dbd6d6;
  color: #FFFFFF;
  text-align: center;
  border: 1px solid black; 
}
.linkFeaturedHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: #dbd6d6;
  color: #FFFFFF;
  text-align: center;
}
A.linkListingHeading {
  color: #000000;
}
A.linkListingHeading:hover {
  color: #FF0000;
}
.linkFeaturedMain {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #dbd6d6;
  color: #FFFFFF;
  text-align: center;
}
A.linkFeaturedMain {
  color: #FFFFFF;
}
A.linkFeaturedMain:hover {
  color: #FF0000;
}
.linkListingMain {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #ffffff;
  color: #000000;
  text-align: left;
}
A.linkListingMain {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}
A.linkListingMain:hover {
  color: #FF0000;
}
.linkListingCats {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
A.linkListingCats {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
}
A.linkListingCats:hover {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #FF0000;
}
.linkListingSubCats {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
  font-weight: normal;
  color: #FFFFFF;
  text-align: center;
  line-height: 1.5;
}
A.linkListingSubCats {
  color: #000;
}
A.linkListingSubCats:hover {
  color: #FF0000;
}
/* Links Manager v1.23 end */

/** Style sheet for content */


#theme1, #theme2{
	background-color: #F0F0F0;
}

#theme1 h1{
	font:normal 18pt Verdana;
	font-weight: bold;
	color: blue;
}

#theme2 h1{
	font:normal 18pt Verdana;
	font-weight: bold;
	color: red;
}

#theme1 h2{
	font:normal 14pt Verdana;
	font-weight: bold;
	color: blue;
	padding-top:1em;
}

#theme2 h2{
	font:normal 14pt Verdana;
	font-weight: bold;
	color: red;
	padding-top:1em;
}

#theme1 h3{
	font:normal 11pt Verdana;
	font-style: italic;
	color: blue;
	padding-top:1em;
}

#theme2 h3{
	font:normal 11pt Verdana;
	font-style: italic;
	color: red;
	padding-top:1em;
}


#theme2 p, #theme1 p{
	font:normal 10pt Sans-Serif;
	color: #5A5A5A;
}

#theme1 a:link{
	font:normal 10pt Sans-Serif;
	color: blue;
	text-decoration: underline;
}

#theme2 a:link{
	font:normal 10pt Sans-Serif;
	color: red;
	text-decoration: underline;
}

#theme2 li, #theme1 li{
	font:normal 10pt Sans-Serif;
	color: #5A5A5A;
	padding-bottom: 0.5em;
}

#theme2 code, #theme1 code{
	font: normal 11pt Courier;
	color: black;
}

#theme2 input.flatedit, #theme1 input.flatedit{
	font: normal 12px Verdana;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	background-color: #DEDEDE;
	padding: 2px;
}

#theme1 th, #theme2 th{
	font: normal 12px Verdana;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #5A5A5A;
}

#theme1 td, #theme2 td{
	font: normal 12px Verdana;
	margin-right:1em;
	margin-left:1em;
	border-width: 1px;
	border-style: solid;
	border-color: #C6C6C6;
}

.cssbuttonstoggler{ /*style for DIV used to contain toggler links. */
margin-left: 0px;
margin-top: 0px;
margin-bottom:0px;
padding-bottom: 5px;
width: 648px;
height: 25px;/*ajout debug pour le dock menu ! */
text-align: center; /*How to align pagination links: "left", "center", or "right"*/
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
border-bottom: 1px solid  #a9a9a9;
border-left: 1px solid  #a9a9a9;
border-right: 1px solid  #a9a9a9;
-moz-border-radius-bottomleft: 7px;
-moz-border-radius-bottomright: 7px;
-webkit-border-bottom-left-radius: 7px;
 -webkit-border-bottom-right-radius: 7px;
z-index: 1;
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.cssbuttonstoggler a{ /*style for every navigational link within toggler */
background: transparent url('square-gray-left.gif') no-repeat top left;
color: #000000;
display: block;
float: left;
margin-right: 6px;
font: normal 13px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
cursor: pointer;
}

.cssbuttonstoggler a span{
background: transparent url('square-gray-right.gif') no-repeat top right;
#display: block;
padding: 4px 9px 4px 0px; /*Set 9px below to match value of 'padding-left' value above*/
}

.cssbuttonstoggler a.selected, .cssbuttonstoggler a:hover{ /*style for selected and hover page's toggler link. ".selected" class auto generated! */
background-position: bottom left;
text-decoration: none;
}

.cssbuttonstoggler a.selected span, .cssbuttonstoggler a:hover span{ /*style for selected and hover page's toggler link. ".selected" class auto generated! */
background-position: bottom right;
color: black;
text-decoration: none;
}

.cssbuttonstoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.cssbuttonstoggler a.prev, .glidecontenttoggler-2 a.next{
margin-left:20px; /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.cssbuttonstoggler a.prev:hover, .glidecontenttoggler-2 a.next:hover{
text-decoration: none;
}





.jsclass body .randomcontent{ /*Do NOT remove! CSS to hide random contents in JS enabled browsers*/
display: none;
}


#topnavbar {
	position: absolute; 
	//top: 95px;
	margin: 0;
	padding: 4px 4px 0;
	//background-image: url("images/navbars.png");
	border: none;
	line-height: 100%;
	border: 0px;
	z-index:89;
min-width:953px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
#topnavbar li {
	width: 126px;
	margin: 0 5px;
	padding: 0 0 6px;
	float: left;
	position: relative;
	list-style: none;
	text-align: center;

}
/* main level link */
#topnavbar a {
	font-weight: bold;
	color: #444;
	text-decoration: none;
	display: block;
	padding:  10px 10px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
	text-align: center;
	width: 100%;
	z-index:100;
}

#topnavbar li:hover > a {
	text-align: center;
	width: 122px;

}

#topnavbar .current a {
	text-align: left;
	width: 122px;

}
/* main level link hover */
#topnavbar .current a, #topnavbar li:hover > a {
	background: #cdc6d0; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2ccd4', endColorstr='#9c93a1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#d2ccd4), to(#9c93a1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #d2ccd4,  #9c93a1); /* for firefox 3.6+ */
	color: #f6f4f6;
	width: 100%;
	border-top: solid 1px #d2ccd4;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	z-index:1002; 

}
/* sub levels link hover */
#topnavbar ul li:hover a, #topnavbar li:hover li a {
	background: none;
	text-align: left;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	width: 200px;
 
}
#topnavbar ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */
	text-align: left;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	width: 200px;
}
/* level 2 list */
#topnavbar ul {
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

}
/* dropdown */
#topnavbar li:hover > ul {
	display: block;

}
#topnavbar ul li {
	float: none;
	margin: 0;
	padding: 0;
	width: 200px;
	width: 100%;
}
#topnavbar ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
	width: 200px;
	width: 100%;
}
/* level 3+ list */
#topnavbar ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#topnavbar ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#topnavbar ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#topnavbar:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#topnavbar {
	display: inline-block;
}
html[xmlns] #topnavbar {
	display: block;
}
* html #topnavbar {
	height: 1%;
}


.cx_choose{width:42%; float:left;color: black;cursor:pointer; text-align:center; margin:5px; height:80px; padding:5px; border:2px solid #CCCCCC; font-size:14px; }
.cx_choose input{margin-top:15px;}
.cx_choose_over{  border-color:#8080AA; background-color:#EEEEEE; }


h4 {font-family: Arial; font-size: 11px; font-weight: bold;}
h2 {font-family: Arial; font-size: 11px; font-weight: bold;}
h1 {font-family: Arial; font-size: 16px; font-weight: bold; }
h3 {font-family: Arial; font-size: 10px;}Arial; font-size: 10px;}

/* Style for header May-05-2011 */

#nav span{
	color: #F00;
display: inline;
}
#nav {
	margin: 0;
	width:978px;
	padding: 4px 15px 0;
	line-height: 100%;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
}
#nav li {
	margin: 0 4px;
	padding:0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#808080;
	text-decoration: none;
	display:block;
	padding: 8px 20px;
	color:#000;
	margin: 0;
			
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: url(images/home-a.jpg) repeat-x;
	color:#FFF;
	text-shadow:2px 2px 2px #000);
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color:#666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: url(images/home-hover.jpg) !important;
	color: #fff !important;
	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;

}

/* dropdown */
#nav li:hover > ul {
	display: block;
	
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width:270px;
	position: absolute;
	top: 33px;
	left: 0;

	background:url(images/down-img.jpg) #d0d0d0 repeat-x top;
	border: solid 1px #b4b4b4;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {

	float: none;
	margin: 0;
	padding: 0;

}

#nav ul a {

	font-weight: normal;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	
}
#nav ul li:last-child > a {
		-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}


/*start-top-css
--------------------------------------------------*/
#main-div{
	width:1000px;
	margin:0 3px 0 5px;
	padding:0;
	overflow: inherit;
	clear:both;
}
#main-logo{
	width:1000px;
	padding:0;
	margin:0;
	overflow:hidden;
}
#main-logo h2{
	float:left;
	clear:left;
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#8080AA;
	padding:5px 0;
	margin:0;
}
#main-logo .taglne{
	float:left;
	clear:left;
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#8080AA;
	padding:5px 0;
	margin:0;
}
#main-logo h3{
	float:right;
	clear:right;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5D5F83;
	margin:0;
	padding:5px 0 0;
}

#main-logo .info{
	float:right;
	clear:right;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5D5F83;
	margin:0;
	padding:5px 0 0;
}

#main-logo p{
	float:left;
	clear:left;
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#8080AA;
	padding:5px 0;
	margin:0;
}

#main-logo ul{
	float:right;
	clear:right;
	display:inline;
	width:500px;
	padding:0;
	margin:18px 0 0;
}
#main-logo li{
	float:right;
	list-style-type:none;
	border-right:solid 1px #999;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-align:right;
	color:#595A81;
	padding:0 12px 0 5px;
	margin:0;
}
#main-logo li.none{
	border-right: none;
}
#main-logo li.images{
	padding:3px 20px 0;
	border-right: none;
}
#main-logo a{
	text-decoration:none;
	color:#5D5F83;
}
#main-logo a:hover{
	color:#00F;
	text-decoration:underline;
}
.logo-img{
	float:left;
	clear:left;
	margin:0;
	padding:0;
}
#nav-link{
	width:1000px;
	overflow:inherit;
	height:92px;
	background:url(images/navbars.png) left no-repeat;
	padding:0;
	margin:0;
}
#search-c{
	float:left;
	height:48px;
	width:1008px;
	padding:0;
	margin:0;
}
#search-c ul{
	float: left;
	display:inline;
	width:1000px;
	padding:0;
	margin:0;
}
#search-c li{
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
}
#search-c h2{
	float:left;
	width:320px;
	padding:0;
	margin:0;
}
.box-s{
	width:265px;
	height:18px;
	border:none;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px;
	margin:3px 0 0 30px;
}
.search-b{
	float: left;
	width:34px;
	height:33px;
	padding:0;
	text-indent:-999px;
	margin:1px 0 0 12px;
}	
.free-s{
	padding:0;
	margin:0 0 0 54px;
	border:none;
}	
.free-s1{
	padding:0;
	margin:0 0 0 70px;
	border:none;
}

